cmake_minimum_required( VERSION 3.15 )

include( CMakeFindDependencyMacro )

find_dependency( blaspp )

# Export variables.
set( lapackpp_defines   "-DLAPACK_HAVE_LAPACKE" )
set( lapackpp_libraries "/opt/i686-linux-musl/i686-linux-musl/sys-root/usr/local/lib/libopenblas.so;-lm;-ldl;blaspp" )

include("${CMAKE_CURRENT_LIST_DIR}/lapackppTargets.cmake")
